--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769040422.01912'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1769039161.23875'
    into_interval: 1d
    time: '1769039161.33424'
  minmax: 
    max: '1769040421.92263'
    min: '1769020457.42724'
    mtime: '1769040361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769040421.92263'
    path: 02STAMP
    type: new
  - 
    epoch: '1769039942.12519'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769039942.11444'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769039942.05403'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769039941.96907'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769039941.95914'
    path: 00whois.html
    type: new
  - 
    epoch: '1769039567.69523'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1769039566.05817'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769039565.11743'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1769039564.43349'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769039562.8667'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1769039561.93742'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1769039559.47661'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1769039555.62226'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1769039554.13934'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769039552.7795'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1769039552.12347'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769039548.7874'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1769039546.09503'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1769039544.69073'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1769039543.77469'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1769039540.30654'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1769039539.38551'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1769039538.37539'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1769039538.20069'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769039535.071'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1769037688.18294'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1769037677.03334'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1769037483.79836'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1769037481.88483'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769037481.85706'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769037481.50531'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1769037101.14003'
    path: id/B/BO/BOD/CHECKSUMS
    type: new
  - 
    epoch: '1769036889.66319'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.023000.meta
    type: new
  - 
    epoch: '1769036889.66142'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.023000.readme
    type: new
  - 
    epoch: '1769036889.63624'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.023000.tar.gz
    type: new
  - 
    epoch: '1769036623.9796'
    path: id/M/MB/MBALLARIN/CHECKSUMS
    type: new
  - 
    epoch: '1769036409.33122'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.179_002.tar.gz
    type: new
  - 
    epoch: '1769036342.79272'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.tar.gz
    type: delete
  - 
    epoch: '1769036342.79059'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.readme
    type: delete
  - 
    epoch: '1769036342.78837'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.meta
    type: delete
  - 
    epoch: '1769036342.78625'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.2.tar.gz
    type: delete
  - 
    epoch: '1769036342.78415'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.2.readme
    type: delete
  - 
    epoch: '1769036342.78179'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.2.meta
    type: delete
  - 
    epoch: '1769036342.77907'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.1.tar.gz
    type: delete
  - 
    epoch: '1769036342.77685'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.1.readme
    type: delete
  - 
    epoch: '1769036342.7747'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.9.1.meta
    type: delete
  - 
    epoch: '1769036342.77256'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.8.tar.gz
    type: delete
  - 
    epoch: '1769036342.76978'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.8.readme
    type: delete
  - 
    epoch: '1769036342.76734'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.8.meta
    type: delete
  - 
    epoch: '1769036342.76451'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.879.tar.gz
    type: delete
  - 
    epoch: '1769036342.74443'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.879.meta
    type: delete
  - 
    epoch: '1769036241.26064'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1769036233.04533'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.123.meta
    type: new
  - 
    epoch: '1769036233.04369'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.123.readme
    type: new
  - 
    epoch: '1769036233.02129'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.123.tar.gz
    type: new
  - 
    epoch: '1769035904.70493'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.037.meta
    type: new
  - 
    epoch: '1769035904.70332'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.037.readme
    type: new
  - 
    epoch: '1769035904.64834'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.037.tar.gz
    type: new
  - 
    epoch: '1769031765.95139'
    path: id/S/SH/SHINGO/JQ-Lite-2.26.meta
    type: new
  - 
    epoch: '1769031765.94995'
    path: id/S/SH/SHINGO/JQ-Lite-2.26.readme
    type: new
  - 
    epoch: '1769031765.9248'
    path: id/S/SH/SHINGO/JQ-Lite-2.26.tar.gz
    type: new
  - 
    epoch: '1769029141.72008'
    path: id/B/BO/BOD/WWW-Crawl-0.5.tar
    type: delete
  - 
    epoch: '1769028764.39852'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769028759.80143'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1769028105.59847'
    path: id/T/TO/TOBYINK/Marlin-0.020002.meta
    type: new
  - 
    epoch: '1769028105.59683'
    path: id/T/TO/TOBYINK/Marlin-0.020002.readme
    type: new
  - 
    epoch: '1769028105.57873'
    path: id/T/TO/TOBYINK/Marlin-0.020002.tar.gz
    type: new
  - 
    epoch: '1769025542.59644'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.14.tar.gz
    type: delete
  - 
    epoch: '1769025542.59438'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.14.readme
    type: delete
  - 
    epoch: '1769025542.5923'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.14.meta
    type: delete
  - 
    epoch: '1769025542.59014'
    path: id/P/PE/PEVANS/Future-IO-0.16.tar.gz
    type: delete
  - 
    epoch: '1769025542.58764'
    path: id/P/PE/PEVANS/Future-IO-0.16.readme
    type: delete
  - 
    epoch: '1769025542.57336'
    path: id/P/PE/PEVANS/Future-IO-0.16.meta
    type: delete
  - 
    epoch: '1769024910.04105'
    path: id/B/BV/BVA/Params-Filter-0.007.meta
    type: new
  - 
    epoch: '1769024910.03944'
    path: id/B/BV/BVA/Params-Filter-0.007.readme
    type: new
  - 
    epoch: '1769024910.02437'
    path: id/B/BV/BVA/Params-Filter-0.007.tar.gz
    type: new
  - 
    epoch: '1769021942.41688'
    path: id/H/HA/HANSH/LightTCP-Server-2.04.readme
    type: delete
  - 
    epoch: '1769021942.4147'
    path: id/H/HA/HANSH/LightTCP-Server-2.04.meta
    type: delete
  - 
    epoch: '1769021942.4125'
    path: id/H/HA/HANSH/LightTCP-Server-2.03.tar.gz
    type: delete
  - 
    epoch: '1769021942.41013'
    path: id/H/HA/HANSH/LightTCP-Server-2.03.readme
    type: delete
  - 
    epoch: '1769021942.40741'
    path: id/H/HA/HANSH/LightTCP-Server-2.03.meta
    type: delete
  - 
    epoch: '1769021942.40521'
    path: id/H/HA/HANSH/LightTCP-Server-2.02.tar.gz
    type: delete
  - 
    epoch: '1769021942.40315'
    path: id/H/HA/HANSH/LightTCP-Server-2.02.readme
    type: delete
  - 
    epoch: '1769021942.401'
    path: id/H/HA/HANSH/LightTCP-Server-2.02.meta
    type: delete
  - 
    epoch: '1769021942.39881'
    path: id/H/HA/HANSH/LightTCP-Server-2.01.tar.gz
    type: delete
  - 
    epoch: '1769021942.39676'
    path: id/H/HA/HANSH/LightTCP-Server-2.01.readme
    type: delete
  - 
    epoch: '1769021942.39468'
    path: id/H/HA/HANSH/LightTCP-Server-2.01.meta
    type: delete
  - 
    epoch: '1769021942.39262'
    path: id/H/HA/HANSH/LightTCP-Server-2.00.tar.gz
    type: delete
  - 
    epoch: '1769021942.39033'
    path: id/H/HA/HANSH/LightTCP-Server-2.00.readme
    type: delete
  - 
    epoch: '1769021942.38822'
    path: id/H/HA/HANSH/LightTCP-Server-2.00.meta
    type: delete
  - 
    epoch: '1769021942.38616'
    path: id/H/HA/HANSH/LightTCP-SSLclient-1.06.readme
    type: delete
  - 
    epoch: '1769021942.38408'
    path: id/H/HA/HANSH/LightTCP-SSLclient-1.06.meta
    type: delete
  - 
    epoch: '1769021942.38203'
    path: id/H/HA/HANSH/Datafile-Hash-1.05.readme
    type: delete
  - 
    epoch: '1769021942.37992'
    path: id/H/HA/HANSH/Datafile-Hash-1.05.meta
    type: delete
  - 
    epoch: '1769021942.37784'
    path: id/H/HA/HANSH/Datafile-Array-1.05.readme
    type: delete
  - 
    epoch: '1769021942.37551'
    path: id/H/HA/HANSH/Datafile-Array-1.05.meta
    type: delete
  - 
    epoch: '1769021942.37235'
    path: id/H/HA/HANSH/CLI-Cmdline-1.22.readme
    type: delete
  - 
    epoch: '1769021942.35779'
    path: id/H/HA/HANSH/CLI-Cmdline-1.22.meta
    type: delete
  - 
    epoch: '1769021539.1627'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-32.0.0.meta
    type: new
  - 
    epoch: '1769021539.16082'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-32.0.0.readme
    type: new
  - 
    epoch: '1769021539.12143'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-32.0.0.tar.gz
    type: new
  - 
    epoch: '1769021536.17768'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1769020457.44825'
    path: id/P/PR/PREACTION/Beam-Wire-1.028.meta
    type: new
  - 
    epoch: '1769020457.44679'
    path: id/P/PR/PREACTION/Beam-Wire-1.028.readme
    type: new
  - 
    epoch: '1769020457.42724'
    path: id/P/PR/PREACTION/Beam-Wire-1.028.tar.gz
    type: new
